GermanyUSACanadaUKFranceEspanaItaliaNederlandsIndiaJapanChina
Logo España

Registrarse | Iniciar sesión 

Toshiba NB510-108 (10,1", Atom N2600, 1,6GHz, 1GB RAM, 320GB HDD)

Ordenador Portátil 10.1 Pulgadas, Intel, Intel Atom, Netbook, Ordenador Portátil, Toshiba

Toshiba NB510-108 (10,1", Atom N2600, 1,6GHz, 1GB RAM, 320GB HDD)
Compatibilidad con Linux: En esta página sólo se evalúa la compatibilidad con Linux del producto, no la calidad general del mismo.Si utiliza este producto con Linux, por favor evalúelo y comparta sus experiencias en la sección de comentarios al final de esta página para apoyar así a otros usarios de Linux.
3 votos, media: 3,7 sobre un total de 53 votos, media: 3,7 sobre un total de 53 votos, media: 3,7 sobre un total de 53 votos, media: 3,7 sobre un total de 53 votos, media: 3,7 sobre un total de 5
  ( 3.7 con 3 valoraciones)


Tendencia del precio
Toshiba NB510-108 
-
Minimum: EUR 199,00 
Maximum: EUR 379,00  
Actualizado: 25/04/2016 03:36

Revisión de Compatibilidad con Linux

The Toshiba Netbook NB510-108 is only compatible with latest Linux-Distributions. In older distributions there are compatibility issues with the graphics chipset. The NB510-108 uses a PowerVR-GPU, which is supported since Linux kernel 3.3. Older kernel versions only support a resolution of 800×600 pixel.

The Ethernet connection is established by a Atheros AR8162 chipset, which is recognized by the Linux kernel in the following way:

03:00.0 Network controller [0280]: Atheros Communications Inc. AR9485 Wireless Network Adapter [168c:0032] (rev 01)
	Subsystem: AzureWave Device [1a3b:2c97]

04:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR8161 Gigabit Ethernet [1969:1091] (rev 08)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1477]

and needs the alx kernel driver, which is still in development. This driver is not yet part of the Ubuntu 12.10 kernel. Therefore, it has to be installed by hand. To do so, the latest version of the package compat-wireless-2.6 has to be downloaded from http://linuxwireless.org/download/compat-wireless-2.6/ and the module has to be compiled.

To allow the compilation of the driver the necessary Linux header files and compiler tools have to be installed. This can be achieved by:

sudo apt-get install --reinstall linux-headers-$(uname -r) build-essential

After downloading the lates version of compat-wireless:

wget http://linuxwireless.org/download/compat-wireless-2.6/compat-wireless-2012-??-??-pc.tar.bz2

the alx driver can be compiled and installed:

tar jxvf compat-wireless-2012-??-??-pc.tar.bz2
cd compat-wireless-2012-10-03-pc
./scripts/driver-select alx
make
sudo make install
sudo depmod -a
sudo modprobe -v alx

Supplier specification is available at: http://de.computers.toshiba-europe.com/innovation/product/Toshiba-NB510-108/1119454/toshibaShop/false/#0


Hardware de Linux similares

scroll left scroll right

 Commentarios

Por favor, emplee la sección de comentarios para indicar correciones del artículo así como extractos de lspci, lsusb, lshw, dmesg etc. Además, utilice la sección para el intercambio de experiencias con este componente de hardware o para obtener ayuda para la configuración de otros propietarios de este mismo hardware.
 

La dirección de correo electrónico no será publicada

Evaluar la compatibilidad con Linux


Use los siguientes etiquetas y atributos HTML:: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>


Tipos de archivo permitidos: txt, jpg, png, gif, tamaño máximo de archivo: 2MB.